/* Layout constructor. FIXED
------------------------------ */

#maincontainer{
width: 950px;
margin: 20px auto;
font-size: 12px;
/*overflow: hidden;*/
}

#popwinbox {
margin: 20px auto;
font-size: 12px;	
}

#maincontreader{
position: absolute;
width: 100%;
height: 100%;
margin: 0 auto;
font-size: 12px;

}

#topsectreader{
padding:10px;
background: #fff; 
height: 30px; /*Height of top section*/
}

#contentwrapreader {
position: absolute;
    /*position: relative;*/
/*width: 100%;*/
/*height: auto;
 height: auto;
    margin-bottom: 0px;*/
top: 50px;
bottom: 0;
}

#topsection {
background: #fff;
height: 30px; /*Height of top section*/
}

#contentwrapper {
float: left;
width: 100%;
}

#contentcolumn {
margin-left: 230px; /*Set left margin to LeftColumnWidth*/

}

#leftcolumn {
float: left;
width: 230px; /*Width of left column*/
/*margin-left: -950px;*/ /*Set left margin to -(MainContainerWidth)*/
background: #fff;
}

#footer {
clear: left;
width: 100%;
background: #fff;
padding: 4px 0;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.wide {
width:770px !important;	
}